<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Goodsss>
    <column>NAME</column>
    <name>品名</name>
    <width>127</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>QUAN</column>
    <name>数量</name>
    <width>44</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>WEIGHT</column>
    <name>件重</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>WEIGHT_G</column>
    <name>金重</name>
    <width>61</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>CT_M</column>
    <name>主石重</name>
    <width>62</width>
    <visible>true</visible>
    <print>false</print>
  </Goodsss>
  <Goodsss>
    <column>PIECE_M</column>
    <name>主石数</name>
    <width>51</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>CT_A</column>
    <name>辅石重</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>PIECE_A</column>
    <name>辅石数</name>
    <width>49</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>COST</column>
    <name>成本</name>
    <width>75</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>AMOUNT</column>
    <name>售价</name>
    <width>79</width>
    <visible>true</visible>
    <print>false</print>
  </Goodsss>
  <Goodsss>
    <column>AMOUNT_S</column>
    <name>实售价</name>
    <width>74</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>AMOUNT_F</column>
    <name>实售工费</name>
    <width>82</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
  <Goodsss>
    <column>PROFIT</column>
    <name>销售利润</name>
    <width>94</width>
    <visible>true</visible>
    <print>true</print>
  </Goodsss>
</DocumentElement>